:root{--rgb-color-primary:0,119,204}
html{line-height:1.4;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;box-sizing:border-box;font-size:14px;font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", "Noto Sans CJK SC", "WenQuanYi Micro Hei", sans-serif;color:#000;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:grayscale;font-weight:400;-webkit-tap-highlight-color:transparent;scroll-behavior:smooth}
body,dd,dl,figure,form,h1,h2,h3,h4,h5,h6,input,menu,p{margin:0}
button,input,ol,textarea,ul{margin:0;padding:0}
:after,:before,a,abbr,address,article,aside,body,button,dd,details,div,dl,dt,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,img,input,label,li,main,menu,nav,ol,p,picture,section,select,span,strong,summary,table,td,textarea,th,tr,ul{box-sizing:border-box}
ol li,ul li{list-style:none}
picture{font-size:0;display:block}
a{background-color:transparent;text-decoration:none;-webkit-text-decoration-skip:objects;transition:all ease .15s;color:inherit}
a:hover{outline:0;text-decoration:none;color:rgb(var(--rgb-color-primary))}
a,button,input[type=button],input[type=reset],input[type=submit],summary{cursor:pointer}
audio,video{display:inline-block}
img{border-style:none;max-width:100%}
textarea{resize:vertical}
button,input,select,textarea{font-family:inherit;font-size:100%;line-height:1.15}
a,a:focus,button,button:focus,input,input:focus,optgroup,optgroup:focus,select,select:focus,summary,summary:focus,textarea,textarea:focus{outline:0}
/*return top*/
.return-top{width:70px;height:70px;background:rgba(0,0,0,.5);position:fixed;bottom:1%;right:10px;cursor:pointer;display:none;z-index:1;color:#fff;font-size:12px}
.return-top:hover{background:rgba(0,0,0,.86);color:#fff}
.return-top svg{margin-bottom:5px}
.return-top.actived{display:inline-flex;flex-direction:column;justify-content:center;align-items:center}
/*flex*/
.flex{display:flex}
.inline-flex{display:inline-flex}
.flex-direction-row{flex-direction:row}
.flex-direction-column{flex-direction:column}
.flex-wrap-nowrap{flex-wrap:nowrap}
.flex-wrap-wrap{flex-wrap:wrap}
.flex-wrap-reverse{flex-wrap:wrap-reverse}
.flex-justify-start{justify-content:flex-start}
.flex-justify-end{justify-content:flex-end}
.flex-justify-center{justify-content:center}
.flex-justify-around{justify-content:space-around}
.flex-justify-between{justify-content:space-between}
.flex-align-start{align-items:flex-start}
.flex-align-end{align-items:flex-end}
.flex-align-center{align-items:center}

.btn-group{display:flex;justify-content:start;align-items:center;gap:8px;flex-wrap:wrap}
.default-btn{display:inline-block;position:relative;padding:11px 25px;border-radius:30px;font-size:14px;line-height:1;text-decoration:none;white-space:nowrap;overflow:hidden;color:#0777F9}
.default-btn::before{content:"";display:block;position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;border:1px solid #0777F9;border-radius:30px}
.default-btn:hover{-webkit-filter:brightness(1.15);filter:brightness(1.15)}
.default-btn.primary-btn{background:#0777F9;color:#fff}
.default-btn.primary-btn::before{display:none}

.container{max-width:1200px;margin:0 auto;padding:0 15px;position:relative;z-index:0}
.module-title{font-size:36px;font-weight:700;text-align:center;margin:0 0 16px}
.module-title:not(:has(+ .module-desc)){margin-bottom:32px}
.module-desc{font-size:18px;text-align:center;margin-bottom:30px}
body.header-sticky header{position:sticky;left:0;top:0}
header{position:relative;width:100%;height:72px;background:#fff;box-shadow:0 0 3px 1px hsla(0, 0%, 10%,.06);z-index:999}
header .container{display:flex;justify-content:space-between;align-items:center;gap:10px;height:72px}
header .nav-logo{flex-shrink:0;font-size:0}
header .nav-logo img{width:160px;height:35px;object-fit:contain}
header .nav-main{display:flex;justify-content:center;align-items:center;transition:all ease .3s;padding:0 10px}
header .nav-main ul{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;gap:28px;list-style:none;margin:0;padding:0}
header .nav-main ul li{position:relative}
header .nav-main ul li .nav-link{text-decoration:none;font-size:14px;padding:0;display:flex;justify-content:center;align-items:end;gap:4px;border-bottom:2px solid transparent;white-space:nowrap}
header .nav-main ul li img.home{width:20px;height:20px;object-fit:cover}
header .nav-main ul li.has-submenu:focus-within>.submenu,header .nav-main ul li.has-submenu:hover>.submenu{display:block}
header .nav-main ul .submenu{display:none;position:absolute;left:50%;top:100%;transform:translateX(-50%);min-width:auto;background:#fff;box-shadow:0 4px 16px rgba(0,0,0,.15);border-radius:6px;padding:8px 0;z-index:10}
header .nav-main ul .submenu li{margin:0;text-align:left}
header .nav-main ul .submenu li .nav-link{display:block;padding:8px 24px;font-size:15px;border-bottom:none;transition:all ease .2s}
header .nav-main ul .submenu li .nav-link:hover{background:#f2f8ff;color:rgb(var(--rgb-color-primary))}
footer{padding:50px 0;text-align:center;background:#2d3236;color:#c0c2c3}
footer a:hover{color:#fff}
footer .links-list{display:flex;justify-content:center;align-items:center;flex-wrap:wrap}
footer .links-list li{position:relative}
footer .links-list li:not(:first-child){margin-left:8px;padding-left:9px}
footer .links-list li:not(:first-child)::before{content:'';position:absolute;left:0;top:calc(50% - 7px);display:block;width:0;height:14px;border-left:1px solid #c0c2c3}
footer .partner{margin:12px 0 0}
footer .copyright{margin:6px 0 0}
@media (max-width:769px){
	.module-title{font-size:32px;line-height:40px;margin:0 0 16px}
	.module-desc{font-size:16px;line-height:22px}
	header{height:64px}
	header .container{height:64px;padding-right:60px}
	header .hamburger{position:absolute;display:block;top:50%;right:20px;transform: translateY(-50%);cursor:pointer;caret-color:transparent}
	header .hamburger span{display:block;width:25px;height:3px;background:#222;margin:5px 0;transition:all .3s}
	header .hamburger.actived span:nth-child(1){transform:rotate(-45deg) translate(-5px,6px)}
	header .hamburger.actived span:nth-child(2){opacity:0}
	header .hamburger.actived span:nth-child(3){transform:rotate(45deg) translate(-5px,-6px)}
	header .nav-main{position:fixed;left:0;top:0;bottom:0;width:80%;height:100vh;transform:translateX(-100%);padding:30px 20px 20px 40px;background:#fff;box-shadow:2px 0 5px rgba(0,0,0,.1);overflow-y:scroll;align-items:start;justify-content:start}
	header .nav-main.actived{transform:translateX(0)}
	header .nav-main ul{flex-direction:column;align-items:flex-start}
	header .nav-main ul .submenu{position:static;transform:none;box-shadow:none;display:none}
	header .nav-main ul li.has-submenu:focus-within>.submenu,header .nav-main ul li.has-submenu:hover>.submenu{display:block}
}
@media (min-width:601px){
	body.customize-support.header-sticky header{top:var(--wp-admin--admin-bar--height);}
}


.sidebar{border:1px solid #e5e7eb;border-radius:8px;padding:16px}
.xl-sidebar{margin: 0 auto 16px}
.xl-sidebar .wp-block-heading{font-size: 18px}
.xl-sidebar .xl-recent-posts .item{display:flex;align-items:flex-start;justify-content:space-between;gap:20px;margin:0 0 15px}
.xl-sidebar .xl-recent-posts .item-cont{width:calc(100% - 100px)}
.xl-sidebar .xl-recent-posts .item-cont .item-title{display:block;font-size:14px;font-weight:400;margin:0 0 5px;transition:all ease .2s}
.xl-sidebar .xl-recent-posts .item:hover .item-title{color:rgb(var(--rgb-color-primary))}
.xl-sidebar .xl-recent-posts .item-cont .item-datetime{font-size:14px;color:#6b7280}
.xl-sidebar .xl-recent-posts .item-img{width:80px;height:80px;overflow:hidden;border-radius:8px}
.xl-sidebar .xl-recent-posts .item-img img{width:100%;height:100%;object-fit:cover}
.xl-sidebar .wp-block-tag-cloud{display: flex;align-items: center;justify-content: start;flex-wrap: wrap;row-gap: 10px;column-gap: 5px}
.xl-sidebar .wp-block-tag-cloud a {background: #f0f0f0;color: #2a2e4a;font-size: 14px !important;padding: 5px 10px;border-radius: 4px;transition: all ease .3s}
.xl-sidebar .wp-block-tag-cloud a:hover {background-color: rgb(var(--rgb-color-primary));color: #fff;}

#xl-paginator{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;gap: 10px;margin: 32px auto 16px}
#xl-paginator .pre,
#xl-paginator .aft{width: 66px;height: 32px;border-radius: 6px;color: #2a2e4a;background-color: rgba(42,46,74,.1);text-align: center;font-size: 14px;transition: all ease .3s;line-height: 32px;padding: 0 10px;margin: 0;display: block;text-transform: uppercase}
#xl-paginator .page{height: 32px;width: 32px;border-radius: 6px;text-align: center;line-height: 32px;margin: 0;font-size: 16px;font-weight: 400;border: 1px solid #e9eaec; }
#xl-paginator .page.actived,
#xl-paginator .page:hover{background: rgb(var(--rgb-color-primary));color: #fff;border-color: rgb(var(--rgb-color-primary))}
#xl-paginator .jump-group{margin: 0 10px}
#xl-paginator .jump{width: 40px;padding: 0 5px;border-radius: 6px;border: 1px solid #e9eaec;background: #fff;line-height: 30px}

#bott-banner{background: url("images/bott-banner.jpg") top center;background-size: cover;padding: 40px 0;}
#bott-banner .title{font-size: 20px;line-height: 26px;margin-bottom: 20px;}
#bott-banner .btn{padding: 12px 30px;font-size: 24px;}